<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[When they reached Herculaneum, there were no boats in the [port].]]></sentence>
<sentence><![CDATA[Festus remembered that he had a small [boat] in his grotto.]]></sentence>
<sentence><![CDATA[Petrus stayed with Bassus in the [carriage] near the beach.]]></sentence>
<sentence><![CDATA[Both Rectina and Festus fell out of the boat into the [water].]]></sentence>
<sentence><![CDATA[The ships with Admiral Plinius and Felix landed at the [port] at Stabiae.]]></sentence>
<sentence><![CDATA[Plinius died on the [beach] there the next morning.]]></sentence>
<sentence><![CDATA[Some sailors found [Agathe] in a small silver boat.]]></sentence>
<sentence><![CDATA[Two days later Agathe and Felix found [Alcander] in Rome.]]></sentence>
<sentence><![CDATA[Felix married Agathe and worked with [Spurius] making mosaics.]]></sentence>

</questions></exercise>